
QGIS Application - Feature request #10323

copy/paste style for multiple layers

2014-05-22 02:40 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18748

Description

The copy/paste style from a vector to another is an awesome feature. But it would be nice if one could paste the same style for several

selected vectors.

There is already a plugin that allows to do something like this (MultiQML) but it would be nice to have this as a core feature.

Associated revisions

Revision f0aeee8c - 2015-12-13 10:54 AM - Salvatore Larosa

[FEATURE] allow applying the same style to selected layers or to legend group

also fixes #10323

This adds the possibility to paste the style to group or selected layers.

History

#1 - 2015-12-13 02:48 AM - Salvatore Larosa

- Status changed from Open to Closed

Fixed in changeset commit:"f0aeee8c5be6ed29ffc2ff636bc59c68cac19585".
